<PAMDataset>
  <Metadata>
    <MDI key="DataType">Elevation</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="SourceBandIndex">0</MDI>
      <MDI key="STATISTICS_COVARIANCES">3.96075718162285</MDI>
      <MDI key="STATISTICS_MAXIMUM">49.090660095215</MDI>
      <MDI key="STATISTICS_MEAN">0.22342805437942</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.2367932796478</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">1.9901651141608</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
